local _G = getfenv(0)
local ADDON_NAME, addon = ...

addon.defaultSoundChannel = "Master"

addon.MIN_UPDATE_TIME = 0.05

addon.MAX_BONESHIELD_CHARGES = 6
addon.MaxBloodCharges = 12
addon.BCPerUse = 2
addon.soulReaperPerc = 0.35
addon.MAX_NP_STACKS = 15
